CVE-2016-1601

2016-04-26T14:59:00
ID CVE-2016-1601
Type cve
Reporter cve@mitre.org
Modified 2016-12-01T03:05:00

Description

yast2-users before 3.1.47, as used in SUSE Linux Enterprise 12 SP1, does not properly set empty password fields in /etc/shadow during an AutoYaST installation when the profile does not contain inst-sys users, which might allow attackers to have unspecified impact via unknown vectors.